Quassel IRC - Feature #607

Allow full access to networks out of bufferlist
03/07/2009 04:54 PM - DevUrandom

Status: Resolved Start date: 03/07/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

0S: Any

Description

| expected | could right click on a network in the bufferlist and go >configure. Does not work that way...
Some other options may be possible for networks which | did not yet think about, but which Joe User might expect to find right there

in the list of networks.

Related issues:

Related to Quassel IRC - Feature #650: Add option to re-connect to a server w... New

03/30/2009

Associated revisions

Revision e04ec81f - 06/06/2018 07:11 PM - genius3000

Add a Configure menu item to Networks in the buffer list
Add 'Configure' above 'Disconnect' in the right-click menu from a
network in the buffer list. Clicking 'Configure' will open the

Configure Networks dialog to the selected network.
Fixes #607

History

#1 - 03/15/2009 09:33 PM - Sputnick
- Category set to Quassel GUI (Qt)
- Status changed from New to Assigned

- Assignee set to Sputnick

#2 - 06/06/2018 07:11 PM - genius3000
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset quasselle04ec81f1b7a29542135286854040d353e1e1474.
